import request from '@/utils/request'

export function listparkorder(params) {
  return request({
    url: '/api/admin/carpark/order-index',
    method: 'get',
    params:params
  })
}

export function get(id) {
  return request({
    url: '/api/admin/carpark/order-show',
    method: 'get',
    params: {
      id
    }
  })
}
